@font-face {
    font-family: 'Inconsolata ExtraBold';
    src: url('Inconsolata-ExtraBold.eot');
    src: url('Inconsolata-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-ExtraBold.woff2') format('woff2'),
        url('Inconsolata-ExtraBold.woff') format('woff'),
        url('Inconsolata-ExtraBold.ttf') format('truetype'),
        url('Inconsolata-ExtraBold.svg#Inconsolata-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata Bold';
    src: url('Inconsolata-Bold.eot');
    src: url('Inconsolata-Bold.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-Bold.woff2') format('woff2'),
        url('Inconsolata-Bold.woff') format('woff'),
        url('Inconsolata-Bold.ttf') format('truetype'),
        url('Inconsolata-Bold.svg#Inconsolata-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata Black';
    src: url('Inconsolata-Black.eot');
    src: url('Inconsolata-Black.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-Black.woff2') format('woff2'),
        url('Inconsolata-Black.woff') format('woff'),
        url('Inconsolata-Black.ttf') format('truetype'),
        url('Inconsolata-Black.svg#Inconsolata-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata Regular';
    src: url('Inconsolata-Regular.eot');
    src: url('Inconsolata-Regular.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-Regular.woff2') format('woff2'),
        url('Inconsolata-Regular.woff') format('woff'),
        url('Inconsolata-Regular.ttf') format('truetype'),
        url('Inconsolata-Regular.svg#Inconsolata-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata SemiBold';
    src: url('Inconsolata-SemiBold.eot');
    src: url('Inconsolata-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-SemiBold.woff2') format('woff2'),
        url('Inconsolata-SemiBold.woff') format('woff'),
        url('Inconsolata-SemiBold.ttf') format('truetype'),
        url('Inconsolata-SemiBold.svg#Inconsolata-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata Medium';
    src: url('Inconsolata-Medium.eot');
    src: url('Inconsolata-Medium.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-Medium.woff2') format('woff2'),
        url('Inconsolata-Medium.woff') format('woff'),
        url('Inconsolata-Medium.ttf') format('truetype'),
        url('Inconsolata-Medium.svg#Inconsolata-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata ExtraLight';
    src: url('Inconsolata-ExtraLight.eot');
    src: url('Inconsolata-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-ExtraLight.woff2') format('woff2'),
        url('Inconsolata-ExtraLight.woff') format('woff'),
        url('Inconsolata-ExtraLight.ttf') format('truetype'),
        url('Inconsolata-ExtraLight.svg#Inconsolata-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata Light';
    src: url('Inconsolata-Light.eot');
    src: url('Inconsolata-Light.eot?#iefix') format('embedded-opentype'),
        url('Inconsolata-Light.woff2') format('woff2'),
        url('Inconsolata-Light.woff') format('woff'),
        url('Inconsolata-Light.ttf') format('truetype'),
        url('Inconsolata-Light.svg#Inconsolata-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

